Please patch for BleedingHearts, and then use a new cert

If you have found a bug, or have a suggestion/comment then leave it here

Post » Thu Apr 10, 2014 3:23 am

Please patch for BleedingHearts, and then use a new security certificate.

I see the current security certificate is issued last year.

There is an ongoing fear that private keys were lost to various ... entities and individuals.
B
9
S
3
G
1
Posts: 191
Reputation: 1,725

Post » Thu Apr 10, 2014 11:36 am

We have Windows-based servers that do not use OpenSSL, so Scirra servers have not been affected by the Heartbleed bug. However many other servers could have been affected, so if you share passwords across sites (which is a bad idea!), you should change all your passwords now. I recommend using KeePass to easily handle a different password on every website while only having to remember one.
Scirra Founder
B
395
S
231
G
88
Posts: 24,367
Reputation: 193,684

Post » Fri Apr 11, 2014 4:28 pm

B
8
S
3
G
2
Posts: 26
Reputation: 1,650

Post » Fri Apr 11, 2014 10:45 pm

Is that a definitive list?
B
9
S
3
G
1
Posts: 191
Reputation: 1,725

Post » Sat Apr 12, 2014 2:32 pm

@ryackov - that is nowhere near a complete list, there are likely hundreds of thousands of websites affected.
Scirra Founder
B
395
S
231
G
88
Posts: 24,367
Reputation: 193,684

Post » Sun Apr 13, 2014 12:57 am

Is there some sort of incentive to make posts even though they aren't necessarily correct?
B
9
S
3
G
1
Posts: 191
Reputation: 1,725


Return to Website Issues and Feedback

Who is online

Users browsing this forum: No registered users and 1 guest